@charset "utf-8";

/*! destyle.css v2.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */

*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: 1.5;
  font-weight: inherit;
  margin: 0;
  color: #313131;
}

/* Lists (enumeration) */
/* ============================================ */

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content */
/* ============================================ */

/**
 * Prevent vertical alignment issues.
 */

img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */

/**
 * Reset form fields to make them styleable
 */

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */

[type="checkbox"] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type="radio"] {
  -webkit-appearance: radio;
  appearance: radio;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
}

button[disabled],
[type="button"][disabled],
[type="reset"][disabled],
[type="submit"][disabled] {
  cursor: default;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove arrow in IE10 & IE11
 */

select::-ms-expand {
  display: none;
}

/**
 * Remove padding
 */

option {
  padding: 0;
}

/**
 * Reset to invisible
 */

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */

[type="search"] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */

label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */

[contenteditable] {
  outline: none;
}

/* Table */
/* ============================================ */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */

/**
 * Add the correct display in IE 10+.
 */

template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
  display: none;
}

img {
  display: block;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
  background-color: #fff;
  letter-spacing: 1px;
  color: #000;
  width: 100%;
  height: 100%;
  line-height: 1.5;
}

.sp_only {
  display: none;
}

@font-face {
  font-family: "NotoSansCJKjp";
  font-style: normal;
  font-weight: 400;
  src: url("../font/NotoSansCJKjp-Regular.otf") format("opentype"),
       url("../font/NotoSansCJKjp-Regular.woff") format("woff");
}

/*//////////// ヘッダー ////////////*/

#top_header {
  width: 100%;
  background: #fff;
  border-bottom: 3px solid #cca57e;
}

.header_inner {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
  padding: 10px 0;
}

header .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#top_header .header_inner {
  position: relative;
}

#global_nav .nav {
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  clear: both;
  padding-top: 19px;
  padding-bottom: 10px;
  overflow: hidden;
}

#global_nav .nav .nav_list {
  text-align: center;
  font-size: 15px;
  margin-right: 20px;
}

#global_nav .nav .nav_list:last-of-type {
  margin-right: 0;
}

#nav_toggle {
  display: none;
  position: absolute;
  z-index: 3;
  right: 13px;
  top: 5px;
  width: 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
}

#nav_toggle span {
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 6px;
  background: #939393;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

#nav_toggle span:nth-child(1) {
  top: 10px;
}

#nav_toggle span:nth-child(2) {
  top: 20px;
}

#nav_toggle span:nth-child(3) {
  top: 30px;
}

/*//////////// top ////////////*/

.main_visual {
  background: #f0e4d8;
}

.main_visual_inner img {
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}

/* section-comment */

.section-comment {
  background: url("../../images/content_bg.jpg") repeat;
  position: relative;
}

.section-comment .deco_r {
  position: absolute;
  top: 95px;
  right: 0;
  opacity: 0.3;
}

.section-comment .deco_l {
  position: absolute;
  bottom: 50px;
  left: 0;
  opacity: 0.3;
}
.section-comment h2{
  margin:0 auto 20px auto;
  width:70%;
}
.section-comment .comment-image{
}
.section-comment .comment-text{
  width:100%;
  margin-bottom:50px;
}
.section-comment .comment-text p{
  font-size:16px;
  line-height: 27px;
}
.section-comment .comment-text img{
    width:530px;
  float: left;
  margin:0 30px 0 0;
}
.cl{clear: both;}

.section_inner2 {
  max-width: 1020px;
  width: 90%;
  margin: 0 auto;
  padding: 35px 0 20px 0;
}
.section_inner3 {
  max-width: 1020px;
  width: 90%;
  margin: 0 auto;
  padding: 0 0 65px 0;
}

.section-happyou {
  background: url("../../images/content_bg.jpg") repeat;
  position: relative;
}

.section-happyou .happyou-cont{
  background: url("../../images/bg-border.png");
  background-size: 50px 55px;
  padding:40px 40px 1px 40px;
}
.section-happyou h2{
  margin:0 auto 20px auto;
  width:100%;
}
.happyou-cont p.intro{
  width:800px;
  margin:0 auto 20px auto;
}

.more{
  background: #c09463;
  border-radius:20px;
  width:120px;
  text-align: center;
  margin:10px auto 5px auto;
}
.more a{
  padding:5px 14px;
  display: block;
  color: #fff;
  font-size: 14px;
}

#cboxPrevious, #cboxNext, #cboxSlideshow{
  display: none!important;
}
#cboxContent {
    margin-top: 32px!important;
    overflow: visible;
    background: #000;
    position: relative;
}
#cboxClose {
    top: 104%!important;
    right: 40%!important;
    background: url( "../../images/button-close.png") no-repeat!important;
    width: 176px!important;
    height: 34px!important;
    background-size: 176px 34px!important;
    text-indent: -9999px;
}

.cboxPhoto{padding:10px;background:#fff;}

.iframe-cont{
  padding:20px;
}
.iframe-image{
  margin:0 0 15px 0;
}
.iframe-name p{
    background: #d6482b;
    margin: 0 auto 10px auto;
    padding: 5px 15px;
    text-align: center;
    color: #fff;
    display: block;
    width: 100%;
    font-size: 16px;
    line-height: 26px;
}
.iframe-message p{
    font-size: 16px;
    line-height: 26px;
  margin-bottom:15px;
}
.iframe-shinsain{
    border: 1px solid #d6482b;
    background: #fff;
    margin: 0 auto 10px auto;
    padding: 5px 15px;
    text-align: center;
    color: #d6482b;
    display: block;
    width: 100%;
    font-size: 16px;
    line-height: 16px;
}
#happyou-kin{
  border:4px solid #d1ae68;
  background-color:rgba(255,255,255,1.0);
  background-image: url("../../images/kin-bg-1.png"), url("../../images/kin-bg-2.png"), url("../../images/kin-bg-3.png"), url("../../images/kin-bg-4.png"), url("../../images/kin-bg.png");
	background-position: left 0% top 0%, right 0% top 0%, right 0% bottom 0%, left 0% bottom 0%,left 0% top 0%;
	background-size: 40px auto, 40px auto, 40px auto, 40px auto,100% auto;
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat,no-repeat;
  margin:0 0 40px 0;
  padding:30px;
}
#happyou-kin .prize{
  width:60%;
  margin:0 auto 10px auto;
}
#happyou-kin ul{
  margin:0;
  padding:0;
}
#happyou-kin ul li{
  list-style: none;
}
#happyou-kin ul li .images{
  display: flex;
  flex-wrap:wrap;
  justify-content:space-between;
  gap: 20px;
  margin:0 0 20px 0;
}
#happyou-kin ul li .images .img{
  width:calc(50% - 10px);
  height: auto;
}
#happyou-kin ul li .images .img img{
  width:100%;
  height: auto;
}
#happyou-kin ul li .message{
  display: flex;
  flex-wrap:wrap;
  justify-content:space-between;
}
#happyou-kin ul li .shop{
  width: 50%;
  padding:0 15px 0 0;
  border-right:1px solid #a5a5a5; 
}
#happyou-kin ul li .shop .name{
  background: #d6482b;
  margin:0 0 10px 0;
  padding:5px 15px;
  text-align: center;
  color: #fff;
  display: inline-block;
  width: auto;
  font-size: 16px;
  line-height: 16px;
}
#happyou-kin ul li .shop .text{
  font-size: 16px;
  line-height: 26px;
}
#happyou-kin ul li .name{
  border: 1px solid #d6482b;
  background: #fff;
  margin:0 0 10px 0;
  padding:5px 15px;
  text-align: center;
  color: #d6482b;
  display: inline-block;
  width: auto;
  font-size: 16px;
  line-height: 16px;
}
#happyou-kin ul li .text{
  font-size: 16px;
  line-height: 26px;
}
#happyou-kin ul li .comment{
  width: 50%;
  padding:0 0 0 15px;
}

#happyou-shin{
  border:4px solid #a5a5a5;
  background-color:rgba(255,255,255,1.0);
  background-image: url("../../images/gin-bg-1.png"), url("../../images/gin-bg-2.png"), url("../../images/gin-bg-3.png"), url("../../images/gin-bg-4.png"), url("../../images/gin-bg.png");
	background-position: left 0% top 0%, right 0% top 0%, right 0% bottom 0%, left 0% bottom 0%,left 0% top 0%;
	background-size: 40px auto, 40px auto, 40px auto, 40px auto,100% auto;
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat,no-repeat;
  margin:0 0 40px 0;
  padding:30px;
}
#happyou-shin .prize{
  width:60%;
  margin:0 auto 10px auto;
}
#happyou-shin ul{
  margin:0;
  padding:0;
}
#happyou-shin ul li{
  list-style: none;
}
#happyou-shin ul li .images{
  display: flex;
  flex-wrap:wrap;
  justify-content:space-between;
  gap: 20px;
  margin:0 0 20px 0;
}
#happyou-shin ul li .images .img{
  width:23%;
  height: auto;
}
#happyou-shin ul li .images img{
  width:100%;
  height: auto;
}
#happyou-shin ul li .message{
  display: flex;
  flex-wrap:wrap;
  justify-content:space-between;
}
#happyou-shin ul li .shop{
  width: 50%;
  padding:0 15px 0 0;
  border-right:1px solid #a5a5a5; 
}
#happyou-shin ul li .shop .name{
  background: #d6482b;
  margin:0 0 10px 0;
  padding:5px 15px;
  text-align: center;
  color: #fff;
  display: inline-block;
  width: auto;
  font-size: 16px;
  line-height: 16px;
}
#happyou-shin ul li .shop .text{
  font-size: 15px;
  line-height: 26px;
}
#happyou-shin ul li .name{
  border: 1px solid #d6482b;
  background: #fff;
  margin:0 0 10px 0;
  padding:5px 15px;
  text-align: center;
  color: #d6482b;
  display: inline-block;
  width: auto;
  font-size: 16px;
  line-height: 16px;
}
#happyou-shin ul li .text{
  font-size: 15px;
  line-height: 25px;
}
#happyou-shin ul li .comment{
  width: 50%;
  padding:0 0 0 15px;
}



#happyou-gin{
  border:4px solid #a5a5a5;
  background-color:rgba(255,255,255,1.0);
  background-image: url("../../images/gin-bg-1.png"), url("../../images/gin-bg-2.png"), url("../../images/gin-bg-3.png"), url("../../images/gin-bg-4.png"), url("../../images/gin-bg.png");
	background-position: left 0% top 0%, right 0% top 0%, right 0% bottom 0%, left 0% bottom 0%,left 0% top 0%;
	background-size: 40px auto, 40px auto, 40px auto, 40px auto,100% auto;
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat,no-repeat;
  margin:0 0 40px 0;
  padding:30px;
}
#happyou-gin .prize{
  width:60%;
  margin:0 auto 10px auto;
}
#happyou-gin ul{
  margin:0;
  padding:0;
  display: flex;
  flex-wrap: wrap;
 /* justify-content:center;*/
}
#happyou-gin ul li{
  list-style: none;
  width:33%;
	margin: 0 0 15px 0;
  padding:0 15px ;
  border-right:1px solid #a5a5a5;
}
#happyou-gin ul li:last-child{
  border:none;
}
#happyou-gin ul li .images{
  display: flex;
  flex-wrap:wrap;
  justify-content:space-between;
  gap: 20px;
  margin:0 0 20px 0;
}
#happyou-gin ul li .images img{
  width:100%;
  height: auto;
  margin:0 auto;
}
#happyou-gin ul li .message{
}
#happyou-gin ul li .shop{
  width: 100%;
  margin:0 0 15px 0;
  padding:0;
}
#happyou-gin ul li .shop .name{
  background: #d6482b;
  margin:0 auto 10px auto;
  padding:5px 15px;
  text-align: center;
  color: #fff;
  display: block;
  width: 100%;
  font-size: 15px;
  line-height: 22px;
}
#happyou-gin ul li .shop .text{
  font-size: 15px;
  line-height: 26px;
}
#happyou-gin ul li .name{
  border: 1px solid #d6482b;
  background: #fff;
  margin:0 auto 10px auto;
  padding:5px 15px;
  text-align: center;
  color: #d6482b;
  display: block;
  width: 70%;
  font-size: 16px;
  line-height: 16px;
}
#happyou-gin ul li .text{
  font-size: 15px;
  line-height: 25px;
}
#happyou-gin ul li .comment{
  width: 100%;
  padding:0;
}




#happyou-kasaku{
  border:4px solid #a49074;
  background-color:rgba(255,255,255,1.0);
  background-image: url("../../images/dou-bg-1.png"), url("../../images/dou-bg-2.png"), url("../../images/dou-bg-3.png"), url("../../images/dou-bg-4.png"), url("../../images/dou-bg.png");
	background-position: left 0% top 0%, right 0% top 0%, right 0% bottom 0%, left 0% bottom 0%,left 0% top 0%;
	background-size: 40px auto, 40px auto, 40px auto, 40px auto,100% auto;
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat,no-repeat;
  margin:0 0 40px 0;
  padding:30px;
}
#happyou-kasaku .prize{
  width:60%;
  margin:0 auto 10px auto;
}
#happyou-kasaku ul{
  margin:0;
  padding:0;
  display: flex;
  flex-wrap: wrap;
  justify-content:center;
  width:100%;
}
#happyou-kasaku ul li{
  list-style: none;
  width:20%;
  padding:0 10px;
  margin-bottom:20px;
}
#happyou-kasaku ul li .images{
  display: flex;
  flex-wrap:wrap;
  justify-content:space-between;
  margin:0 0 10px 0;
}
#happyou-kasaku ul li .images img{
  width:100%;
  height: auto;
  margin:0 auto;
}

#happyou-kasaku ul li .shop{
  width: 100%;
  margin:0 0 15px 0;
  padding:0;
}
#happyou-kasaku ul li .shop .name{
  margin:0 auto 10px auto;
  text-align: center;
  width: 100%;
  height: 40px;
  font-size: 14px;
  line-height: 22px;
}

#happyou .text {
    width: calc(100% - 10px);
    margin: 5px;
    padding: 20px;
    border: 6px solid #c09463;
    min-height: 430px;
}
@media screen and (min-width:769px) and (max-width:1025px){
#happyou-kasaku ul li .shop .name{
  font-size: 12px;
  line-height: 20px;
  letter-spacing: -1px;
}
#happyou-kasaku ul li .shop .name br{
  display: none;
}
}

/*sp************************************************************************************************************************************************************************************************/

@media screen and (max-width:768px){
  
.section-comment h2 {
    margin: 0 auto 10px auto;
    width: 90%;
}
  
.section-happyou .happyou-cont{
  background: url("../../images/bg-border.png");
  background-size: 50px 55px;
  padding:15px 15px 0 15px;
}
.section-happyou h2{
  margin:0 auto 20px auto;
  width:80%;
}
  
.section_inner2 {
    width: 100%;
  padding: 35px 0 20px 0;
}
.section_inner3 {
    width: 100%;
  padding: 0 0 15px 0;
}
.section-comment .deco_r{
    display: none;
  }
.section-comment .comment-image{
  width:calc(100% - 30px);
  margin:0 15px 15px 15px;
}
.section-comment .comment-text{
  width:calc(100% - 30px);
  margin:0 15px 15px 15px;
}
.section-comment .comment-text p{
  padding:inherit;
  font-size:14px;
  line-height: 22px;
  }
.section-comment .comment-text img{
  float: none;
  margin:10px 0 15px 0;
  width:100%;
  }
  
.section-other .happyou-cont{
  margin:0 15px;
}
  
.section-other .happyou-cont .text{
  width:100%;
  padding:10px;
  /*border:2px solid #c99f86;*/
  background: #fff;
  border: solid 2px #c99f86;
	outline: solid 5px #c99f86;
	outline-offset: 3px;
	margin: 15px;  
}

#cboxClose {
  top: 104%!important;
  right: 25%!important;
  background: url( "../../images/button-close.png") no-repeat!important;
  width: 176px!important;
  height: 34px!important;
  background-size: 176px 34px!important;
  text-indent: -9999px;
}
.iframe-cont{
  padding:10px;
}
  
  
#happyou .text{
  margin:0;
  border:none;
} 
  
#happyou-kin{
  padding:15px;
}
#happyou-kin .prize{
  width:80%;
  margin:0 auto 10px auto;
}
#happyou-kin ul li .images {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 10px;
  margin: 0 0 15px 0;
}
#happyou-kin ul li .images img {
  width: calc(50% - 5px);
  height: auto;
}
#happyou-kin ul li .shop {
  width: 100%;
  padding: 0 0 15px 0;
  border-right:0;
}
#happyou-kin ul li .shop .name{
    width:100%;
  }
#happyou-kin ul li .shop .text {
  font-size: 14px;
  line-height: 22px;
  }
#happyou-kin ul li .comment {
  width: 100%;
  margin:0 0 15px 0;
  padding: 0 0 15px 0;
  border-right:0;
}
#happyou-kin ul li .comment .name{
    width:100%;
  }
#happyou-kin ul li .comment .text {
  font-size: 14px;
  line-height: 22px;
  }
  
#happyou-shin{
  padding:15px;
}
#happyou-shin .prize{
  width:80%;
  margin:0 auto 10px auto;
}
#happyou-shin ul li .images {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 10px;
  margin: 0 0 15px 0;
}
#happyou-shin ul li .images .img {
  width: calc(50% - 5px);
  height: auto;
}
#happyou-shin ul li .shop {
  width: 100%;
  padding: 0 0 15px 0;
  border-right:0;
}
#happyou-shin ul li .shop .name{
    width:100%;
  }
#happyou-shin ul li .shop .text {
  font-size: 14px;
  line-height: 22px;
  }
#happyou-shin ul li .comment {
  width: 100%;
  margin:0 0 15px 0;
  padding: 0 0 15px 0;
  border-right:0;
}
#happyou-shin ul li .comment .name{
    width:100%;
  }
#happyou-shin ul li .comment .text {
  font-size: 14px;
  line-height: 22px;
  }
  
#happyou-gin{
  padding:15px;
}
#happyou-gin .prize{
  width:80%;
  margin:0 auto 10px auto;
}
#happyou-gin ul {
  display: inherit;
}
#happyou-gin ul li{
  width:100%;
  border-right:0;
  border-bottom: 1px solid #a5a5a5;
  margin:0 0 25px 0;
  padding:0;
}
#happyou-gin ul li .images {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 10px;
  margin: 0 0 15px 0;
}
#happyou-gin ul li .images img {
  width: 60%;
  height: auto;
}
#happyou-gin ul li .shop {
  width: 100%;
  margin:0;
  padding: 0 0 15px 0;
  border-right:0;
}
#happyou-gin ul li .shop .name{
    width:100%;
  }
#happyou-gin ul li .shop .text {
  font-size: 14px;
  line-height: 22px;
  }
#happyou-gin ul li .comment {
  width: 100%;
  margin:0;
  padding: 0 0 15px 0;
  border-right:0;
}
#happyou-gin ul li .comment .name{
    width:100%;
  }
#happyou-gin ul li .comment .text {
  font-size: 14px;
  line-height: 22px;
  }
  
#happyou-kasaku{
  padding:5px;
  }
#happyou-kasaku .prize {
  width: 80%;
  margin: 0 auto 10px auto;
}
#happyou-kasaku ul li {
   list-style: none;
  width: 50%;
   padding: 0 7px;
   margin-bottom: 15px;
}
#happyou-kasaku ul li .shop .name{
  font-size: 14px;
  line-height: 20px;
  }
}
/* section01 */

.section01,
.section03 {
  background: url("../../images/content_bg.jpg") repeat;
  position: relative;
}

.section01 .deco_r {
  position: absolute;
  top: 95px;
  right: 0;
  opacity: 0.3;
}

.section01 .deco_l {
  position: absolute;
  bottom: 50px;
  left: 0;
  opacity: 0.3;
}

.section_inner {
  max-width: 1020px;
  width: 90%;
  margin: 0 auto;
  padding: 65px 0;
}



a img {
  margin: 0 auto;
  max-width: 100%;
}

.content_text {
  text-align: center;
  line-height: 1.8;
  font-size: 18px;
  margin-bottom: 50px;
}

.title {
  margin-bottom: 35px;
}

.title img {
  margin: 0 auto;
}

.list_money {
  margin-bottom: 40px;
  width: 100%;
}

/* section02 */

.section02 {
  background: url("../../images/campaign_bg.jpg") repeat;
}

.campaign_area {
  position: relative;
  padding: 15px 30px 45px;
  background: #fff;
  box-shadow: 0 7px 5px 0 rgb(180 64 67);
}

.campaign_area .deco_l {
  position: absolute;
  left: 0;
  top: 60px;
}

.campaign_area .deco_r {
  position: absolute;
  right: 0;
  top: 60px;
}

.campaign_area .title {
  margin-top: 35px;
  margin-bottom: 50px;
}

.campaign_table {
  max-width: 980px;
}

.campaign_table tr {
  border-top: 1px solid #7f7419;
  height: 120px;
}

.campaign_table tr.pc_only {
  border-bottom: 1px solid #7f7419;
}

.campaign_table tr td span {
  display: block;
  background: #07662c;
  color: #fff;
  width: 100px;
  text-align: center;
  font-size: 14px;
  height: 27px;
  line-height: 27px;
}

.campaign_table tr td p {
  font-size: 17px;
  line-height: 1.7;
}

.campaign_table tr:last-of-type {
  border-bottom: 1px solid #7f7419;
}

.campaign_table img {
  width: 105px;
  /*margin-left: 50px;*/
  margin-top: 10px;
  margin-bottom: 10px;
}


footer {
  background: #cca57e;
  color: #fff;
  padding-bottom: 30px;
}

.footer > ul {
  max-width: 1140px;
  width: 95%;
  margin: 0 auto;
  list-style: none;
  font-size: 18px;
  overflow: hidden;
  padding: 30px 0;
}

.footer > ul > li {
  float: left;
  width: 20%;
  margin-bottom: 12px;
}

.category > ul {
  margin-top: 5px;
  font-size: 16px;
}

.category > ul li {
  margin-bottom: 5px;
}

.copyright {
  clear: both;
  text-align: center;
  font-size: 14px;
}


/*//////////// tb,sp対応 ////////////*/

@media screen and (max-width:1020px) {
  .slick-slide img {
    width: 100%;
  }
}

@media screen and (max-width:830px) {
  p {
    font-size: 14px;
  }

  #top_header {
    border-bottom: none;
  }

  #top_header,
  .header_inner {
    padding: 0;
   }

  #mobile_header {
    background: #fff;
    border-bottom: 3px solid #cca57e;
    width: 100%;
    height: 53px;
    z-index: 999;
    position: relative;
  }

  #top_header .header_logo {
    position: absolute;
    left: 7px;
    top: 7px;
    width: 170px;
  }

  #global_nav {
    position: absolute;
    top: -503px;
    background: rgba(240,228,216,0.9);
    width: 100%;
    text-align: center;
    padding: 10px 0;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
  }

  #global_nav .nav {
    display: block;
    background: #fff;
    width: 90%;
    margin: 30px auto;
    padding: 0 0 15px;
  }

  #global_nav .nav .nav_list {
    text-align: left;
    margin: 0;
    border-bottom: 1px solid #cca57e;
    margin: 0px 20px;
    padding: 0 10px;
  }

  #global_nav .nav .nav_list:last-of-type {
    margin: 0px 20px;
  }

  #top_header #global_nav ul li a {
    display: block;
    padding: 18px 0;
  }

  #nav_toggle {
    display: block;
  }

  .open #nav_toggle span:nth-child(1) {
    top: 16px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .open #nav_toggle span:nth-child(2),
  .open #nav_toggle span:nth-child(3) {
    top: 16px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .open #global_nav {
    /* #global-nav top + #mobile-head height */
    -moz-transform: translateY(556px);
    -webkit-transform: translateY(556px);
    transform: translateY(556px);
  }

  #campaign .section_inner {
    padding: 25px 20px;
  }

  .campaign_area {
    padding: 15px 15px 45px;
  }

  .campaign_area .title {
    margin: 20px 0;
  }

  #campaign h2 img {
    width: 225px;
  }

  .campaign_area .deco_l,
  .campaign_area .deco_r {
    display: none;
  }

  .campaign_table tr {
    height: 90px;
  }

  .campaign_table tr td {
    width: 100% !important;
    display: block;
  }

  .campaign_table tr td span {
    width: 85px;
    font-size: 12px;
    height: 23px;
    line-height: 23px;
    margin: 15px auto 10px;
  }

  .campaign_table tr td p{
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 10px;
  }

  .campaign_table tr.sp_only td p {
    text-align: center;
  }

  .campaign_table img {
    margin: 0 auto 15px;
    width: 120px;
  }


}

@media screen and (max-width:768px){

.g-recaptcha{margin:30px auto 0 auto;width:100%!important;}

  img {
    width: 100%;
  }

  .pc_only,
  .section01 .deco_r,
  .section01 .deco_l {
    display: none;
  }

  .sp_only {
    display: block;
  }

  .section_inner {
    width: 100%;
    padding: 55px 20px;
  }

  .slick-slide img {
    width: 90%;
    margin: 0 auto;
  }

  .slick-next:before {
    right: 15px;
  }

  .slick-prev:before {
    left: 15px;
  }

  .entry_btn,
  .content_text {
    margin-bottom: 25px;
  }

  .title {
    margin-bottom: 20px;
  }

  #money h2 img {
    width: 70px;
  }

  .list_money {
    margin-bottom: 0;
  }

  #rule h2 img {
    width: 285px;
  }

  .rule_box {
    padding: 30px 10px 30px 18px;
    margin-bottom: 35px;
  }

  .section03 .deco_l,
  .section03 .deco_r {
    width: 45%;
  }

  .rule_box p {
    font-size: 16px;
    margin-bottom: 0px;
  }

  .rule_box ul li p,
  .rule_box li ul li {
    font-size: 14px;
  }

  .rule_box li ul {
    padding-left: 0px;
  }

  .rule_box ul li::marker {
    font-size: 1em;
  }

  .section03 .deco_l,
  .section03 .deco_r {
    width: 45%;
  }

  #entry {
    padding: 45px 0;
  }

  .entry_wrap {
    width: 100%;
    padding: 0 20px;
  }

  .entry_wrap > img {
    width: 100%;
  }

  .tableWrap {
    width: 100%;
    margin: 30px auto;
    padding: 25px 15px;
    font-size: 14px;
  }

  .tableWrap table tr,
  .tableWrap table tr:nth-of-type(6) {
    height: auto;
  }

  .tableWrap table tr th,
  .tableWrap table tr td {
    display: block;
    width: 100%;
    padding-left: 15px;
  }

  .tableWrap table tr th {
    padding-top: 15px;
    padding-bottom: 5px;
  }

  .tableWrap table tr td {
    padding-bottom: 15px;
  }

  .tableWrap table tr td input[type="text"],
  .tableWrap table tr td input[type="tel"],
  .tableWrap table tr td input[type="email"] {
    width: 95%;
  }

  .tableWrap table tr td input[type="text"].address,
  .tableWrap table tr td input[type="text"].address1,
  .tableWrap table tr td input[type="text"].address2,
  .tableWrap table tr td input[type="text"].address3 {
    display: block;
    margin-top: 5px;
    margin-left: 0;
    width: 55%;
  }

  .tableWrap table tr td input[type="text"].address2,
  .tableWrap table tr td input[type="text"].address3 {
    width: 95%;
  }

  .tableWrap table tr:last-of-type input[type="file"] {
    font-size: 12px;
    width: 100%;
  }

  .tableWrap table tr:nth-of-type(6) > td {
    line-height: 1;
  }

  .tableWrap table tr td span.note {
    font-size: 11px;
  }

  .text_count {
    width: 95%;
    padding: 5px 0;
  }

  .tableWrap table tr td textarea {
    width: 95%;
    margin-bottom: 10px;
    margin-top: 5px;
  }

  .tableWrap table tr:last-of-type .note {
    font-size: 11px;
  }

  .privacy_wrap,
  .complete_area {
    width: 100%;
    padding: 40px 20px;
    margin: 0 auto 10px;
  }

  .complete_area {
    padding: 25px 10px;
  }

  .privacy_wrap h3,
  .complete_area h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .complete_area p {
    font-size: 14px;
    line-height: 25px;
  }

  .complete_area div a {
    font-size: 12px;
  }

  ul.pic_list li {
    margin-bottom: 10px;
  }

  ul.pic_list li img {
    object-fit: cover;
    height: auto;
  }

  .privacy_ex {
    font-size: 14px;
  }

  .privacy_text {
    margin-top: 20px;
    margin-bottom: 15px;
    padding: 20px 5px 20px 15px;
  }

  .privacy_text section .note {
    font-size: 14px;
  }

  .privacy_text section ol {
    padding-left: 30px;
  }

  .privacy_text p {
    font-size: 12px;
  }

  .privacy_text section ol li h4 {
    font-size: 16px;
    margin-bottom: 5px;
  }

  .privacy_text section ol li ol {
    padding-left: 15px;
  }

  .privacy_text section ol li ol li {
    font-size: 12px;
  }

  .confirm_btn {
    margin-top: 20px;
  }

  .confirm_area table tr:nth-of-type(6) > td {
    line-height: 1.5;
  }

  .confirm_area table tr:last-of-type > td {
    padding: 3px 0 0 15px;
  }

  .complete_bnt {
    margin-bottom: 20px;
  }

  .return_text {
    font-size: 14px;
  }

  .footer > ul {
    font-size: 14px;
    width: 100%;
    padding: 20px 30px;
  }

  .category > ul {
    font-size: 12px;
    margin-top: 0;
    margin-bottom: 20px;
  }

  footer {
    padding-bottom: 10px;
  }

  footer.footer > ul > .category {
    display: table-cell;
    width: 45%;
  }

  .footer > ul > li {
    float: none;
    width: 100%;
    margin-bottom: 5px;
  }

  .category > ul li {
    margin-bottom: 2px;
  }

  .copyright {
    font-size: 10px;
  }
}

/* 一次対応（あとで消す） */
.entry_btn {
  text-align: center;
  width: 580px;
  margin: 0 auto 40px;
  background: #969696;
  height: 60px;
  line-height: 60px;
  color: #ffffff;
  border-radius: 5px;
  opacity: 0.7;
}

@media screen and (max-width:768px){
  .entry_btn {
    width: 90%;
  }
}


/*モーダル*/
#cboxOverlay {
  background: #c6a583!important;
}
#cboxLoadedContent {
  background: #fff;
}
#cboxLoadedContent {
  padding: 0;
  overflow: auto;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose , #cboxTitle {
  top: -30px;
}
#colorbox, #cboxOverlay, #cboxWrapper {
  overflow: visible !important;
}
#cboxTitle {
  color: #fff;
}
#inline-content {/* インラインを使用する時のみ */
  margin: 20px;
}
#ajax-wrap {/* ajaxを使用する時のみ */
  margin: 20px;
}
#cboxLoadedContent{background: #fff!important;}
#cboxContent{background: #fff!important;}
#inline-content1,#inline-content2,#inline-content3{background: url(../../images/content_bg.jpg) repeat!important;padding:30px;border:4px solid #c6a583;}
#inline-content1 h3,#inline-content2 h3,#inline-content3 h3{font-size:20px;line-height: 28px;margin:0 0 10px 0;font-weight: bold;}
#inline-content1 p,#inline-content2 p,#inline-content3 p{font-size:18px;line-height: 30px;margin:0 0 10px 0;}

@media screen and (max-width:768px){
#inline-content1 h3,#inline-content2 h3,#inline-content3 h3{font-size:18px;line-height: 28px;margin:0 0 10px 0;font-weight: bold;}
#inline-content1 p,#inline-content2 p,#inline-content3 p{font-size:14px;line-height: 22px;margin:0 0 10px 0;}
}

